paddlespeech.t2s.frontend.g2pw package
======================================

.. automodule:: paddlespeech.t2s.frontend.g2pw
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.frontend.g2pw.dataset
   paddlespeech.t2s.frontend.g2pw.onnx_api
   paddlespeech.t2s.frontend.g2pw.utils
